.index {
  text-align: center;
  background-color: $primaryColor;

  .image {
    @include border-radius(10px);
    max-width: 400px;
    margin: 15px auto;
  }
  .circuits{

    h1{
      color: rgb(177, 51, 51);
    }

    .circuit{
      display: flex;
      justify-content: center;

        div{
          margin-left: 30px;
        }
    }
  }
  header{

    background-image: url(images/atlas-voyages-home.jpg);

    .head{

      display: flex;
      justify-content: space-between;
      

    }
  
    .nav{
      
        ul{
            list-style: none;
            display: flex;
            justify-content: space-around;
  
            a{
              color: white;
            }
          }
  
    }
  }
  
  .inspiration{

    h1{
      color: rgb(177, 51, 51);
    }
  
}
.grid{
  display: grid;
  grid-template-columns: 1fr 2fr 2fr 2fr 1fr;
  grid-gap: 20px;
  

  .img1{
    grid-column-start: 2;

  }
}
}
